/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/* #region */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* #endregion */

/************************* global stuff ***************************/

/* #region */

div.left { float: left; }
div.right { float: right; }
div.clear { clear: both; }
div.no-text { font-size: 1px; }

em { font-style: italic; }

.image-left { float: left; margin: 3px 20px 10px 0px !important; }

.image-right { float: right; margin: 3px 0 10px 20px !important; }

.replace
{
    position: relative;
    display: block;
}

.replace span
{
  padding: 0;
  margin: 0;
  display:block;
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
}

h1#site-logo
{
    width: 320px;
    height: 75px;
    font-size: 15px;
    position: relative;
}

h1#site-logo span
{
    background: url("../images/site-logo-02.png") no-repeat;
}

a, a:active, a:link, a:visited { color:#2289d1; text-decoration: none; }
a:hover { color:#0b69aa; text-decoration: none; }

a.dark, a.dark:active, a.dark:link, a.dark:visited { color:#053465; text-decoration: none; }
a.dark:hover { color:#1663b3; text-decoration: none; }

.dark-bg a { color: #fff; }
.dark-bg a:hover { color: #ddd; }

hr { border: 0; height: 1px; background: #bbb; color: #bbb; }

.link-rollover:hover
{
  opacity: .90;
  filter:alpha(opacity=90);
}

.img-rollover:hover img
{
  opacity: .90;
  filter:alpha(opacity=90);
}

#footer .img-rollover:hover img
{
  opacity: .80;
  filter:alpha(opacity=80);
}

.link-rollover:hover span
{
  opacity: .90;
  filter:alpha(opacity=90);
}

.rollover-input:hover
{
  opacity: .90;
  filter:alpha(opacity=90);
}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {      
        .content-area, #footer, #nav { -webkit-text-size-adjust:100% }              
}

/* #endregion */

/*********************************** main layout elements **********************/

/* #region */

body {
  font-size: 80%;
  font-family: segoe ui, tahoma, arial, helvetica, sans serif;
  color: #797a7a;
  background-color: #fff;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1360px;
  
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1360px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -680px;   /* 50% */
  }
}

#header-outer {
    height: 175px;
}

#header {
  width: 927px;
  height: 98px;
  margin: 0px auto 0px auto;
  background-color: #fff;
  position: relative;
  padding: 66px 0 0 33px;
}

#main-outer {
    padding-bottom: 20px;
}


#header-top-nav {  position: absolute; top: 4px; right: 0px; border-bottom: 1px solid #f2f2f2; padding: 0 25px 3px 5px; }
#header-top-nav a { color: #585f65; margin-left: 20px;
   opacity: .70;
  filter:alpha(opacity=70); }
#header-top-nav a:hover {
   opacity: .90;
  filter:alpha(opacity=90); }
#header-top-nav a.login { 

    background: url("../images/icon-member.png") no-repeat left center;
    display: block;
    padding: 8px 0px 9px 21px; 
    float: left;
}
#header-top-nav a.search{

    background: url("../images/icon-search.png") no-repeat left center;
    display: block;
    padding: 8px 0px 9px 17px;
    float: left;
}

#login-status { 
  position: absolute; 
  top: 18px; 
  right: 30px;
  color: #444;
    background: url("../images/icon-member-large.png") no-repeat left top;
padding: 1px 0px 9px 24px; 
  line-height: 140%;
  text-align: right;
}

.search-field { width: 300px; margin-right: 20px; }
.xsltsearch_result { border-bottom: 1px solid #f3f3f3; padding: 10px 0 10px 0; }
.xsltsearch_result:first-child { border-top: 1px solid #f3f3f3; }
.xsltsearch_result p, .content-area .xsltsearch_result p:first-child { padding: 3px 0 3px 0 !important; }
.xsltsearch_result_title { font-size: 130%; }
.content-area p#xsltsearch_summary { padding-bottom: 20px !important; }


/* #endregion */

/********************** footer *************************/

/* #region */

#footer-outer {
  background-color: #212222;
}

#footer-top
{
    background-color: #2c3034;
    height: 36px;
  width: 960px;
  margin: 0px auto 0px auto;
  position: relative;
  padding-top: 8px;
}

#footer-top a { color: #afaeae; }
#footer-top a:hover { color: #ddd; }

#footer-top .right { padding: 6px 30px 0 0; }


#footer {
  width: 960px;
  margin: 0px auto 0px auto;
  min-height: 178px;
  height:auto !important;
  height: 178px;
  padding: 0px 0 0 0px;
  position: relative;
  background-color: #1f2225;
  color: #afaeae;
}

#bottom-right 
{
    position: absolute;
    bottom: 20px;
    right: 30px;
}

#bottom-left 
{
    position: absolute;
    bottom: 20px;
    left: 30px;
}

#bottom-left p { padding: 0 0 6px 0; }

#bottom {
  height: 35px;
  position: relative;
  width: 960px;
  margin: 0px auto 0px auto;
  text-align: right;
  padding: 10px 0 0 0;
}

a#much-link  
{
    font-size: 90%; 
    color: #666;
    background: url("../images/muchmedia-logo.png") no-repeat right center;
    display: block;
    padding: 6px 34px 9px 5px; 
}

a#link-contact 
{
    background: url("../images/icon-contact.png") no-repeat left center;
    display: block;
    padding: 6px 0px 9px 32px; 
    margin: 0 30px 0 33px;
    float: left;
}

a#link-surfcams 
{
    background: url("../images/icon-camera.png") no-repeat left center;
    display: block;
    padding: 6px 0px 9px 32px; 
    margin-right: 20px;
    float: left;
}

a#much-link  
{
    font-size: 90%; 
    color: #666;
    background: url("../images/muchmedia-logo.png") no-repeat right center;
    display: block;
    padding: 6px 34px 9px 5px; 
}

#footer a { color: #c5c5c5; }
#footer a:hover { color: #aaa; }

#footer #contact-info { float: left; padding: 30px 0 35px 0; position: relative; width: 400px; }
#footer .right { padding: 30px 0 35px 0; position: relative; width: 400px; text-align: right; }

#footer #newsletter-link
{
    background: url("../images/newsletter-icon.png") #1a1c1f no-repeat 14px center;
  padding: 12px 18px 12px 62px;
  position: absolute;
  top: 12px;
  left: 27px;
    
}
#footer #newsletter-link:hover
{

  background: url("../images/newsletter-icon.png") #16171a no-repeat 14px center;
}


/* #endregion */

/********************** home *************************/

/* #region */

#home-banner-outer {
    background: url("../images/home-banner-bg.png") repeat-x;
  position: relative;
  height: 406px;
}

#home-banner {
  width: 960px;
  margin: 0px auto 0px auto;
  position: relative;
  height: 406px;
  top: 0;
  z-index: 1;
}

#home-banner ul li {
  width: 960px;
  height: 392px;
}


#home-banner #carousel-outer {
  width: 960px;
  height: 392px;
  overflow: hidden;
  background-color: #444;
}

#home-main
{
  margin: 0px auto 0px auto;
  width: 897px;
  background-color: #fff;
  position: relative;
  padding: 0 30px 35px 33px;
}


#sponsors-outer {
    padding-bottom: 20px;
}

#sponsors
{
  margin: 0px auto 0px auto;
  width: 897px;
  background-color: #fff;
  position: relative;
  padding: 20px 30px 32px 33px;
}

#sponsors h3
{
    font-size: 170%;
    font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif !important;
    color: #343535;
    padding-bottom: 2px;
}


#home-main .left
{
    width: 573px;
}

h3#home-news-title
{
    display: block;
    width: 293px;
    height: 52px;
    position: absolute;
    bottom: 14px;
    right: 30px;
    font-size: 170%;
    font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif !important;
    z-index: 10;
    background: url("../images/home-news-title-bg.png");
}

h3#home-news-title a
{
    display: block;
    color: #fff;
    width: 270px;
    height: 37px;
    padding: 15px 0 0 23px;
}

#home-news-gap
{
    display: block;
    width: 293px;
    height: 14px;
    position: absolute;
    bottom: 0px;
    right: 30px;
    background: url("../images/home-news-bg.png");
}

#home-news
{
  float: right;
  background: url("../images/home-news-bg.png");
  width: 247px;
  padding: 0 23px 23px 23px;
}

#home-news #more-link
{
  text-align: right;
  padding: 8px 0 0 0;
  font-size: 90%;
}

#home-news #more-link a
{
  color: #fff;
}

.home-news-item
{
  padding: 12px 0 12px 0;
  border-bottom: 1px solid #6e6e6e;
}

.home-news-item a { color: #40c3ee; }
.home-news-item a:hover { color: #66d1f4; }

#home-news p.news-date { padding: 0 0 5px 0; color: #c2c0c0; }

.home-feature-small { float: left; padding: 35px 0 30px 25px; width: 174px; }
.home-feature-small:first-child { padding: 35px 0 30px 0;}
.home-feature-small a  { color: #fff;}
.home-feature-small h2  { background-color: #e79405; padding: 8px 9px 8px 13px; font-size: 160%; /*color: #444; font-weight: bold;*/
  font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif !important; }
.home-feature-small div.desc  { background-color: #faae2a;  padding: 6px 13px 9px 13px; font-size: 90%; line-height: 120%; color: #444; }


.home-feature-large div#outer { padding: 12px 0 0px 213px; width: 360px; position: relative; background-color: #1f2225; 
  min-height:94px;
  height:auto !important;
  height:94px; }
.home-feature-large a  { color: #fff;}
.home-feature-large img { position: absolute; top: 0; left: 0; }
.home-feature-large h2 { background-color: #313336; padding: 6px 13px 6px 13px; font-size: 160%; 
  font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif !important; }
 .home-feature-large div.desc  { padding: 7px 13px 8px 13px; font-size: 90%; line-height: 110%; }


/* #endregion */

/********************** sub *************************/

/* #region */

#sub-banner-outer {
    background: url("../images/sub-banner-bg.png") repeat-x;
  position: relative;
}

#sub-banner
{
  margin: 0px auto 0px auto;
  width: 960px;
  height:260px;
  position: relative;
  padding-bottom: 10px;
}

#sub-main-outer {
  position: relative;
}

#sub-main
{
  margin: 0px auto 0px auto;
  width: 960px;
  min-height:400px;
  height:auto !important;
  height:400px;
  padding-bottom: 25px;
  position: relative;
  background-color: #ffffff;
}

#sub-title
{
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 900px;
  padding: 16px 30px 16px 30px;
  /*background: url("../images/home-news-title-bg.png");
  background: url("../images/nav-dropdown-bg.png");*/
  background-color: #fdbd3f;
}

#sub-title h1 {

  font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif;
  color: #333;
  font-size: 300%;
  letter-spacing: -0.02em;
}

#content-left
{
    float: left;
    width: 640px;
    padding: 30px 0 20px 30px;
}

#content-right
{
    float: right;
    width: 223px;
    padding: 50px 30px 0 0;
}

#content-wide
{
    float: left;
    width: 900px;
    padding: 30px 30px 20px 30px;
}




#breadcrumb-outer {
  background-color: #eee;
}

#breadcrumb
{
  margin: 0px auto 0px auto;
  width: 900px;
  padding: 7px 30px 7px 30px;
  position: relative;
  background-color: #eee;
}

div.donation-type { border-bottom: 1px solid #e3e3e3; padding: 15px 0 30px 0; } 
div.donation-type-top { border-top: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; padding: 15px 0 30px 0; } 

/* #endregion */


/********************** news *************************/

.news-item
{
    border-top: 1px solid #e5e5e5;
    padding: 10px 0 10px 0;
}

.content-area .news-item h2
{
    padding: 5px 0 5px 0 !important;
    font-size: 160%;
}

.news-item:first-child
{
    border-top: 0;
}

.content-area p { padding: 2px 0 2px 0; }
.content-area p.news-date { color: #555; padding: 2px 0 2px 0; }
.content-area p.news-date:first-child { padding: 6px 0 2px 0; }

p#news-date { color: #555; padding: 2px 0 11px 0; }

.news-item .left { width: 120px; text-align: right; }
.news-item .right { width: 500px; }

/************************* main nav *********************/

/* #region */

div#nav
{
  height: 59px;
  /*width: 960px;*/
   /* background: url("../layout-files/bg-nav.jpg") #333 0px 0px no-repeat;*/
  font-size: 14px;
  margin: 0 auto 0 auto;
  z-index: 2;
  position: absolute;
  bottom: 0;
  right: 0;
}

#nav, #nav-ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#nav-ul {
  margin: 0px 0 0 0;
  padding-right: 5px;
}

#nav-ul li a {
  display: block;
  width: 7em;
  color: #585f65;
  padding: 23px 0px 6px 0px;
  text-decoration: none;
  text-align: center;
}

#nav-ul li a.top {
  height: 30px;
  width: inherit;
}

#nav-ul li {
  float: left;
  width: 7em;
  /*background-color: #333;*/
}



#nav-ul li.width66 a, #nav-ul li.width66 { width: 66px; }
#nav-ul li.width71 a, #nav-ul li.width71 { width: 71px; }
#nav-ul li.width81 a, #nav-ul li.width81 { width: 81px; }
#nav-ul li.width86 a, #nav-ul li.width86 { width: 86px; }
#nav-ul li.width105 a, #nav-ul li.width105 { width: 105px; }
#nav-ul li.width110 a, #nav-ul li.width110 { width: 110px; }
#nav-ul li.width120 a, #nav-ul li.width120 { width: 120px; }

#nav-ul li.selected {
  background-color: #efece8;
    /*background: url("../layout-files/bg-nav-selected.jpg") -5px 0px no-repeat;*/
}

#nav-ul li li.selected {
  background: none;
    /*background: url("../layout-files/bg-nav-selected1.jpg") #a60203 no-repeat;*/
}

#nav-ul li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 386px;
  /*w\idth: 13.9em;*/
  font-weight: normal;
  margin: 0;
  /*border-bottom: 1px solid #888;*/
  border-top: 11px solid #dbd9d6;
  z-index: 200;
  background: url("../images/nav-dropdown-bg.png");
  padding: 10px 0px 10px 10px;
}

#nav-ul li ul li {
  /*padding-right: 1em;*/
  width: 183px;
  /*border-bottom: 1px solid #333;*/
    /*background: url("../images/home-news-title-bg.png");*/
  font-size: 100%;
  margin-right: 10px;
}

#nav-ul li ul li.dropdown a {
  width: 165px;
  /*w\idth: 175px*/
  /*height: 1.4em;*/
  padding: 12px 9px 12px 9px;
  text-align: left;
}


#nav-ul li:hover, #nav-ul li.sfhover {
  background-color: #dbd9d6;
    /*background: url("../layout-files/bg-nav-over.jpg") #444 0px 0px repeat-y;*/
}

#nav-ul li:hover ul {
  left: auto;
}

#nav-ul li:hover ul, #nav-ul li.sfhover ul {
  left: auto;
}

#nav-ul li#sports:hover ul,  #nav-ul li#lifesaving:hover ul,  #nav-ul li#education:hover ul,  #nav-ul li#nippers:hover ul {
  right: 0px;
}


#nav-ul li.dropdown:hover {
    background-color: #ddd;
    /*background: url("../layout-files/bg-header1.gif") #b80000 0px 0px no-repeat;*/
}

/* #endregion */

/***************************** sub nav ***************************************/

/* #region */

div#sub-nav ul
{
    margin: 0;
    padding: 0 0 15px 0;
    list-style-type: none;
}

div#sub-nav ul li
{
    margin: 0;
    padding: 0;
}

div#sub-nav ul li a
{
    display: block;
    color: #0d1a20;
    color: #bbb;
    background-color: #263034;
    /*width: 238px;*/
    padding: 12px 15px 12px 15px;
    text-decoration: none;
  border-bottom: 1px solid #2f3b40;
    font-size: 100%;
}

div#sub-nav ul li.selected a
{
    /*background-color: #d40202;*/
    background-color: #303d42;
    font-weight: bold;
}

div#sub-nav ul li a:hover
{
    background-color: #3b4b52;
    /*color: #24a4e1;*/
}
/*
div#sub-nav ul li.selected a:hover
{
    color: #24a4e1;
    background-color: #d8d7d7;
}*/

/* #endregion */

/******************* content elements ********/

/* #region */

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {      
        .content-area { -webkit-text-size-adjust:100% }               
}


.content-area
{
  font-size: 100%;  
}

strong { font-weight: bold; }

.content-area li {
  margin-bottom:5px;
  line-height: 140%;
}

.content-area img
{
  /*margin-top: 5px;
  margin-bottom: 10px;*/
}

.content-area ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:disc;
    margin-bottom:11px;
    margin-left:26px;
    margin-top:11px;
    padding:0 0 8px;
}

.content-area h1
{
  padding: 11px 0 11px 0 !important;
  margin: 0 0 0 0;
  font-size: 290% !important;
  color: #1c5ea2;  
  color: #193e63;  
  color: #888 !important;  
  font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif !important;
  font-weight: normal !important;
  /*color: #e85050;  */
}


.content-area h2
{
  padding: 22px 0 9px 0;
  margin: 0 0 0 0;
  font-size: 210%;
  color: #1c5ea2;  
  color: #193e63;  
  color: #888;  
  font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif;
  /*color: #e85050;  */
}
.content-area h2:first-child, .content-area h3:first-child
{
  padding-top: 10px;
}
.content-area p:first-child
{
  padding-top: 16px;
}


.content-area h3
{
  padding: 22px 0 9px 0;
  margin: 0 0 0 0;
  font-size: 160%;
  line-height: 120%;
  color: #4d4e4f;
  font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif;
}

.content-area h4
{
  padding: 22px 0 9px 0;
  margin: 0 0 0 0;
  font-size: 120%;
  line-height: 120%;
  color: #4d4e4f;
  font-weight: bold;
}

.content-area p
{
  padding: 5px 0 6px 0;
  margin: 0 0 0 0;
  line-height: 140%;
  /*font-size: 90%;  */
}


.content-area p.large
{
  padding: 6px 0 9px 0;
  margin: 0 0 0 0;
  font-size: 140%;
  line-height: 120%;
  color: #4d4e4f  
}


.pdf {
  padding-left: 22px;
  background: url(/images/icon-pdf.gif) 0px 0px no-repeat;
  }


/* #endregion */


/***************************** Tables ***********************/

/* #region */

Table TD {
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  /*font-size: 85%;
  line-height: 120%;*/
  vertical-align: top;
    font-size: 100%;
}

Table TD p
{
  margin: 0px 0px 0px 0px;
    padding: 3px 0 3px 0 !important;
    font-size: 100%;
}

Table
{
    border: 0;
    margin-top: 5px;
    margin-bottom: 20px;
    width: 100%;
    border-top: 1px solid #d5d5d5;
}

Table TH
{
    padding: 10px 10px 10px 10px;
    background-color: #d4d4d7;
    text-align: left;
    font-weight: normal;
    /*color: #3f4040;*/
    border: 0;
    font-size: 100%;
}  

Table TD
{
    padding: 10px 10px 10px 10px;
    background-color: #fff;
    vertical-align: top;
    border: 0;
    border-bottom: 1px solid #d5d5d5;
    font-size: 100%;
    /*color: #797a7a !important;*/
}





table.table-clear
{
    border-left: 2px solid #ddd;
    border-top: 2px solid #ddd;
}

table.table-clear th
{
    background-color: #ffffff;
    border-right: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
    padding: 2px 0 3px 0;
}  

table.table-clear td
{
    background-color: #ffffff;
    border-right: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
    padding: 2px 0 3px 0;
}

/* #endregion */


/************************** form *************************/

/* #region */

div#form-outer input, div#form-outer select
{
    padding: 4px;
}


div#macro-form-outer input, div#macro-form-outer select
{
    padding: 4px;
}

div#macro-form-outer
{
    /*background-color: #f7f7f7;
    margin-top: 25px;
    border-bottom: 1px solid #ddd;*/
    /*padding: 12px 20px 19px 20px;*/
    /*width: 346px;*/
  background-color: #fafafa;
    border: 1px solid #e3e3e3;
  padding: 20px;
  margin-bottom: 10px;
    /*margin-left: 10px;*/
}

div#form-outer
{
    /*background-color: #f7f7f7;
    margin-top: 25px;
    border-bottom: 1px solid #ddd;*/
    /*padding: 12px 20px 19px 20px;*/
    /*width: 346px;*/
    /*border: 1px solid blue;*/
    /*margin-left: 10px;*/
}

div.row { border-top: 1px solid #ddd; padding: 8px 15px;}
div.button { border-top: 1px solid #ddd;  padding: 8px 15px;}

div#form-outer div.label { float: left; width: 140px; text-align: right; padding: 4px 8px 0 0; }
div.element { float: left; width: 440px; }

div#form-title
{
    background-color: #393f44;
    padding: 12px 20px 12px 20px;
    width: 348px;
    margin-top: 40px;
    color: #eee;
    font-weight: bold;
    margin-left: 10px;
}
/*
div#form-outer input
{
    background-color: #fff;
}
*/
/*
div.label, div.button
{
    padding: 6px 0 2px 0;
}*/

span.required
{
    color: #fc6666;
    font-weight: bold;
    padding-right: 5px;
    font-size: 10px;
}

.form-error
{
    color: #fc6666;
    /*background-color: #03294d;*/
    padding: 0 5px 0 5px;
}


div.form-success
{
    padding: 12px 20px 12px 20px;
    /*width: 388px;*/
    margin: 0px 0 0px 0;
    background-color: #555;
    background-color: #99c305;
    color: #fff;
    font-size: 100%;
    font-weight: bold;
}


div.form-error
{
    padding: 12px 20px 12px 20px;
    width: 388px;
    margin: 0px 0 0px 0;
    background-color: #555;
    background-color: #e84141;
    color: #fff;
    font-size: 100%;
    font-weight: bold;
}

div.row-div
{
    display: none;
}

div#map
{
    width: 414px;
    height: 210px;
    background-color: #eee;
    border: 1px solid #ccc;
    margin-top: 15px;
}



.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  color: #2289D1;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          
          padding: 8px 15px !important;
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}


.btn:hover {
  color: #333333;
  color: #2289D1;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  /*outline: thin dotted #333;*/
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}


.login-form table, .login-form td, .login-form tr { margin: 0; border: 0; padding: 0; }
.login-form #form-outer { width: 500px; margin-top: 30px; }
.login-form .element { width: 300px; }

/* #endregion */







/*
    SEPTEMBER-UPDATE-2015.CSS

    - Last updated: 01.10.15
*/
/*-----------------------------------------------------------------*/
/* Layout
/*-----------------------------------------------------------------*/

#home-main {
  padding: 30px;
  overflow: hidden;
}

#home-main .left-1,
#home-main .left-2 {
  position: relative;
  height: 531px;
  float: left;
}

#home-main .left-1 {
  width: 506px;
  margin-right: 24px;
}

#home-main .left-2 {
  width: 367px;
}

/*=========================================*/
/* Left 1 cols
/*=========================================*/

#home-main .left-1 .col-1,
#home-main .left-1 .col-2 {
  box-sizing: border-box;
  height: 100%;
  float: left;
}

#home-main .left-1 .col-1 {
  width: 174px;
  margin-right: 24px;
}

#home-main .left-1 .col-2 {
  width: 308px;
}

/*-----------------------------------------------------------------*/
/* Home Feature Thumbs
/*-----------------------------------------------------------------*/

#home-main .home-feature-small {
  position: relative;
  padding: 0;
  margin: 0;
  min-height: 157px;
  vertical-align: middle;
  z-index: 5;
}

#home-main .home-feature-small h2 {
  font-size: 19px; /* fix for ipad */
}

#home-main .home-feature-small img {
  height: 80px;
  overflow: hidden;
  vertical-align: bottom;
}

#home-main .col-1 .home-feature-small:nth-child(1) {
  z-index: 10;
}


#home-main .col-1 .home-feature-small:nth-child(2) {
 margin-top: 20px;
}

#home-main .col-1 .home-feature-small:nth-child(3) {
  position: absolute;
  bottom: 0;
}

/*-----------------------------------------------------------------*/
/* Feature Thumbs Layout
/*-----------------------------------------------------------------*/

#home-main .table {
  display: table;
  position: absolute;
  width: 100%;
  height: 100%;
}

#home-main .table-cell {
  display: table-cell;
  vertical-align: middle;
}

/*-----------------------------------------------------------------*/
/* Home News panel
/*-----------------------------------------------------------------*/

#home-news,
#home-news * {
  box-sizing: border-box;
}

#home-news,
#home-news .home-news-scroller {
  width: 100%;
  height: 100%;
}

#home-news {
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#home-news .home-news-scroller {
  padding: 5px 20px 40px 20px;
  background: #FDC259;
  overflow-y: auto;
  height: calc(100% - 102px);
}

/*=========================================*/
/* News Items
/*=========================================*/

.home-news-item {
  border-color: #E2B14F;
  padding: 15px 0;
}

.home-news-item a {
  color: #338192;
  font-weight: bold;
  font-size: 14px;
}

#home-news .home-news-item .news-date {
  color: #635A4F;
  /*margin-bottom: 5px;*/
  text-transform: uppercase;
}

/*=========================================*/
/* Header and Button
/*=========================================*/

.home-news-header {
  display: block;
  width: 100%;
  margin: 0;
  padding: 15px 20px;
  background: #E49325;
  color: white;
  font-size: 20px;

}

#home-news .home-news-item-button {
  box-sizing: border-box;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;

  color: white;
  background: #E49325;
  padding: 30px 20px 10px 20px;
  text-align: right;
}

#home-news .home-news-item-button:hover {
  background: #E99736;
}

/*=========================================*/
/*
/*=========================================*/

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
